@charset "Shift_JIS";
.oden2022 {
    background-color: #e3f8ff;
}
.box.remake {
    background-color: #ffbd58;
    background-image: url(../images/remake_bg.webp);
}
.r_renew {
    margin-bottom: 40px;
    margin-top: 20px;
    max-width: 695px;
}

@media screen and (max-width:736px){

}

@media screen and (max-width:440px){

}

@media screen and (max-width:320px){

}
